Toda vez que instalo o rails e vou criar 1 app pra ver se funcionou vejo que esqueci de instalar a gem do mysql.

Ao tentar instalar a gem me deparo com 1 erro bem grandinho, que infelizmente esqueci de guardar pra colocar no post.

Então vamos a solução, antes de instalar a gem instale as libs do mysql para Ruby e devs.

sudo apt-get install libmysql-ruby libmysqlclient-dev

Agora instale a gem e bom divertimento. ;)

Post Miojo galera, ou seja 3 minutos e tá pronto.

Enjoy!